# Copyright (C) 2026 cosmicinfosoftware
# This file is distributed under the GPL v2 or later.
msgid ""
msgstr ""
"Project-Id-Version: Cosmic Slider 1.0.0\n"
"Report-Msgid-Bugs-To: https://wordpress.org/support/plugin/cosmic-slider\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"POT-Creation-Date: 2026-03-10T06:25:09+01:00\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"X-Generator: WP-CLI 2.12.0\n"
"X-Domain: cosmic-slider\n"

#. Plugin Name of the plugin
#: cosmic-slider.php
#: includes/admin/settings/class-wpsp-cpt.php:160
#: includes/admin/settings/class-wpsp-cpt.php:161
#: includes/admin/settings/class-wpsp-cpt.php:162
#: includes/admin/settings/class-wpsp-cpt.php:163
#: includes/admin/settings/class-wpsp-cpt.php:168
#: includes/admin/settings/class-wpsp-cpt.php:208
#: includes/admin/settings/class-wpsp-cpt.php:209
#: includes/admin/settings/class-wpsp-cpt.php:210
#: includes/admin/settings/class-wpsp-cpt.php:211
msgid "Cosmic Slider"
msgstr ""

#. Description of the plugin
#: cosmic-slider.php
msgid "Create stunning, fully responsive sliders using the Gutenberg block editor with customizable navigation, autoplay, and animation effects."
msgstr ""

#. Author of the plugin
#: cosmic-slider.php
msgid "cosmicinfosoftware"
msgstr ""

#. Author URI of the plugin
#: cosmic-slider.php
msgid "https://cosmicinfosoftware.com/"
msgstr ""

#: includes/admin/settings/class-wpsp-cpt.php:46
msgid "WPSP Slider Shortcode"
msgstr ""

#: includes/admin/settings/class-wpsp-cpt.php:55
msgid "Background Settings"
msgstr ""

#: includes/admin/settings/class-wpsp-cpt.php:64
msgid "Background settings"
msgstr ""

#: includes/admin/settings/class-wpsp-cpt.php:73
msgid "Parent slider"
msgstr ""

#: includes/admin/settings/class-wpsp-cpt.php:88
msgid "Use the shortcode below to display the slider."
msgstr ""

#: includes/admin/settings/class-wpsp-cpt.php:140
msgid "Shortcode"
msgstr ""

#: includes/admin/settings/class-wpsp-cpt.php:164
msgid "Add New Slider"
msgstr ""

#: includes/admin/settings/class-wpsp-cpt.php:165
msgid "New Slider"
msgstr ""

#: includes/admin/settings/class-wpsp-cpt.php:166
msgid "Edit Slider"
msgstr ""

#: includes/admin/settings/class-wpsp-cpt.php:167
msgid "View Slider"
msgstr ""

#: includes/admin/settings/class-wpsp-cpt.php:169
msgid "Search Slider"
msgstr ""

#: includes/admin/settings/class-wpsp-cpt.php:170
#: includes/admin/settings/class-wpsp-cpt.php:218
msgid "Parent Slider:"
msgstr ""

#: includes/admin/settings/class-wpsp-cpt.php:171
msgid "No sliders found."
msgstr ""

#: includes/admin/settings/class-wpsp-cpt.php:172
msgid "No sliders found in Trash."
msgstr ""

#: includes/admin/settings/class-wpsp-cpt.php:173
#: includes/admin/settings/class-wpsp-cpt.php:221
msgid "Slider background image"
msgstr ""

#: includes/admin/settings/class-wpsp-cpt.php:174
#: includes/admin/settings/class-wpsp-cpt.php:222
msgid "Set background image"
msgstr ""

#: includes/admin/settings/class-wpsp-cpt.php:175
#: includes/admin/settings/class-wpsp-cpt.php:223
msgid "Remove background image"
msgstr ""

#: includes/admin/settings/class-wpsp-cpt.php:176
#: includes/admin/settings/class-wpsp-cpt.php:224
msgid "Use as background image"
msgstr ""

#: includes/admin/settings/class-wpsp-cpt.php:180
msgid "Sliders"
msgstr ""

#: includes/admin/settings/class-wpsp-cpt.php:212
#: templates/metabox/slides.php:119
msgid "Add New Slide"
msgstr ""

#: includes/admin/settings/class-wpsp-cpt.php:213
msgid "New Slide"
msgstr ""

#: includes/admin/settings/class-wpsp-cpt.php:214
msgid "Edit Slide"
msgstr ""

#: includes/admin/settings/class-wpsp-cpt.php:215
msgid "View Slide"
msgstr ""

#: includes/admin/settings/class-wpsp-cpt.php:216
msgid "Cosmic Slider Slides"
msgstr ""

#: includes/admin/settings/class-wpsp-cpt.php:217
msgid "Search Slides"
msgstr ""

#: includes/admin/settings/class-wpsp-cpt.php:219
msgid "No slides found."
msgstr ""

#: includes/admin/settings/class-wpsp-cpt.php:220
msgid "No slides found in Trash."
msgstr ""

#: includes/admin/settings/class-wpsp-cpt.php:228
msgid "Slide"
msgstr ""

#: includes/admin/settings/class-wpsp-cpt.php:229
msgid "Slide post type"
msgstr ""

#: includes/admin/settings/class-wpsp-manage-metadata.php:37
msgid "Manage Slides"
msgstr ""

#: includes/admin/settings/class-wpsp-manage-metadata.php:46
msgid "Slider Options"
msgstr ""

#: includes/admin/settings/class-wpsp-settings-field.php:24
msgid "Transition type"
msgstr ""

#: includes/admin/settings/class-wpsp-settings-field.php:55
msgid "Shadows"
msgstr ""

#: includes/admin/settings/class-wpsp-settings-field.php:59
msgid "Enable shadows."
msgstr ""

#: includes/admin/settings/class-wpsp-settings-field.php:62
#: includes/admin/settings/class-wpsp-settings-field.php:137
msgid "Slide Shadows"
msgstr ""

#: includes/admin/settings/class-wpsp-settings-field.php:66
#: includes/admin/settings/class-wpsp-settings-field.php:141
msgid "Enable slide shadows."
msgstr ""

#: includes/admin/settings/class-wpsp-settings-field.php:69
msgid "Shadow Offset"
msgstr ""

#: includes/admin/settings/class-wpsp-settings-field.php:73
msgid "Shadow Offset in slides."
msgstr ""

#: includes/admin/settings/class-wpsp-settings-field.php:76
msgid "Shadow Scale"
msgstr ""

#: includes/admin/settings/class-wpsp-settings-field.php:80
msgid "Shadow Scale in slides."
msgstr ""

#: includes/admin/settings/class-wpsp-settings-field.php:83
msgid "Border Radius"
msgstr ""

#: includes/admin/settings/class-wpsp-settings-field.php:87
msgid "Border radius cards."
msgstr ""

#: includes/admin/settings/class-wpsp-settings-field.php:89
#: includes/admin/settings/class-wpsp-settings-field.php:160
#: includes/admin/settings/class-wpsp-settings-field.php:172
#: includes/admin/settings/class-wpsp-settings-field.php:184
#: includes/admin/settings/class-wpsp-settings-field.php:196
#: includes/admin/settings/class-wpsp-settings-field.php:208
#: includes/admin/settings/class-wpsp-settings-field.php:220
#: includes/admin/settings/class-wpsp-settings-field.php:241
#: includes/admin/settings/class-wpsp-settings-field.php:253
#: includes/admin/settings/class-wpsp-settings-field.php:265
#: includes/admin/settings/class-wpsp-settings-field.php:284
#: includes/admin/settings/class-wpsp-settings-field.php:296
#: includes/admin/settings/class-wpsp-settings-field.php:308
#: includes/admin/settings/class-wpsp-settings-field.php:329
#: includes/admin/settings/class-wpsp-settings-field.php:341
#: includes/admin/settings/class-wpsp-settings-field.php:353
#: includes/admin/settings/class-wpsp-settings-field.php:365
#: includes/admin/settings/class-wpsp-settings-field.php:377
#: includes/admin/settings/class-wpsp-settings-field.php:389
#: includes/admin/settings/class-wpsp-settings-field.php:410
#: includes/admin/settings/class-wpsp-settings-field.php:422
#: includes/admin/settings/class-wpsp-settings-field.php:434
#: includes/admin/settings/class-wpsp-settings-field.php:446
#: includes/admin/settings/class-wpsp-settings-field.php:458
#: includes/admin/settings/class-wpsp-settings-field.php:470
#: includes/admin/settings/class-wpsp-settings-field.php:489
#: includes/admin/settings/class-wpsp-settings-field.php:501
#: includes/admin/settings/class-wpsp-settings-field.php:513
#: includes/admin/settings/class-wpsp-settings-field.php:525
#: includes/admin/settings/class-wpsp-settings-field.php:537
#: includes/admin/settings/class-wpsp-settings-field.php:549
#: includes/admin/settings/class-wpsp-settings-field.php:570
#: includes/admin/settings/class-wpsp-settings-field.php:582
#: includes/admin/settings/class-wpsp-settings-field.php:594
#: includes/admin/settings/class-wpsp-settings-field.php:606
#: includes/admin/settings/class-wpsp-settings-field.php:618
#: includes/admin/settings/class-wpsp-settings-field.php:630
#: includes/admin/settings/class-wpsp-settings-field.php:649
#: includes/admin/settings/class-wpsp-settings-field.php:661
#: includes/admin/settings/class-wpsp-settings-field.php:673
#: includes/admin/settings/class-wpsp-settings-field.php:685
#: includes/admin/settings/class-wpsp-settings-field.php:697
#: includes/admin/settings/class-wpsp-settings-field.php:709
#: includes/admin/settings/class-wpsp-settings-field.php:737
#: includes/admin/settings/class-wpsp-settings-field.php:749
#: includes/admin/settings/class-wpsp-settings-field.php:761
#: includes/admin/settings/class-wpsp-settings-field.php:773
#: includes/admin/settings/class-wpsp-settings-field.php:785
#: includes/admin/settings/class-wpsp-settings-field.php:797
#: includes/admin/settings/class-wpsp-settings-field.php:816
#: includes/admin/settings/class-wpsp-settings-field.php:828
#: includes/admin/settings/class-wpsp-settings-field.php:840
#: includes/admin/settings/class-wpsp-settings-field.php:852
#: includes/admin/settings/class-wpsp-settings-field.php:864
#: includes/admin/settings/class-wpsp-settings-field.php:876
#: includes/admin/settings/class-wpsp-settings-field.php:925
#: includes/admin/settings/class-wpsp-settings-field.php:949
#: includes/admin/settings/class-wpsp-settings-field.php:1133
#: includes/admin/settings/class-wpsp-settings-field.php:1326
#: includes/admin/settings/class-wpsp-settings-field.php:1338
#: includes/admin/settings/class-wpsp-settings-field.php:1350
#: includes/admin/settings/class-wpsp-settings-field.php:1362
#: includes/admin/settings/class-wpsp-settings-field.php:1436
#: includes/admin/settings/class-wpsp-settings-field.php:1535
#: includes/admin/settings/class-wpsp-settings-field.php:1564
msgid "PX"
msgstr ""

#: includes/admin/settings/class-wpsp-settings-field.php:95
msgid "Initial Slide"
msgstr ""

#: includes/admin/settings/class-wpsp-settings-field.php:99
msgid "Initial slide for cards effect."
msgstr ""

#: includes/admin/settings/class-wpsp-settings-field.php:102
msgid "Loop Additional Slides"
msgstr ""

#: includes/admin/settings/class-wpsp-settings-field.php:106
msgid "Loop additional slides for cards effect."
msgstr ""

#: includes/admin/settings/class-wpsp-settings-field.php:109
msgid "Rotate"
msgstr ""

#: includes/admin/settings/class-wpsp-settings-field.php:113
msgid "Rotation angle for coverflow."
msgstr ""

#: includes/admin/settings/class-wpsp-settings-field.php:116
msgid "Stretch"
msgstr ""

#: includes/admin/settings/class-wpsp-settings-field.php:120
msgid "Space between slides."
msgstr ""

#: includes/admin/settings/class-wpsp-settings-field.php:123
msgid "Depth"
msgstr ""

#: includes/admin/settings/class-wpsp-settings-field.php:127
msgid "Depth offset."
msgstr ""

#: includes/admin/settings/class-wpsp-settings-field.php:130
msgid "Modifier"
msgstr ""

#: includes/admin/settings/class-wpsp-settings-field.php:134
msgid "Effect multiplier."
msgstr ""

#: includes/admin/settings/class-wpsp-settings-field.php:146
#: includes/admin/settings/class-wpsp-settings-field.php:227
#: includes/admin/settings/class-wpsp-settings-field.php:315
#: includes/admin/settings/class-wpsp-settings-field.php:396
#: includes/admin/settings/class-wpsp-settings-field.php:556
#: includes/admin/settings/class-wpsp-settings-field.php:716
msgid "Prev Shadow"
msgstr ""

#: includes/admin/settings/class-wpsp-settings-field.php:150
#: includes/admin/settings/class-wpsp-settings-field.php:319
#: includes/admin/settings/class-wpsp-settings-field.php:400
#: includes/admin/settings/class-wpsp-settings-field.php:560
#: includes/admin/settings/class-wpsp-settings-field.php:720
msgid "Enable shadow for previous slide."
msgstr ""

#: includes/admin/settings/class-wpsp-settings-field.php:153
#: includes/admin/settings/class-wpsp-settings-field.php:234
#: includes/admin/settings/class-wpsp-settings-field.php:322
#: includes/admin/settings/class-wpsp-settings-field.php:403
#: includes/admin/settings/class-wpsp-settings-field.php:563
#: includes/admin/settings/class-wpsp-settings-field.php:730
msgid "Prev X Translate"
msgstr ""

#: includes/admin/settings/class-wpsp-settings-field.php:157
#: includes/admin/settings/class-wpsp-settings-field.php:407
msgid "X-axis translation for previous slide."
msgstr ""

#: includes/admin/settings/class-wpsp-settings-field.php:159
#: includes/admin/settings/class-wpsp-settings-field.php:171
#: includes/admin/settings/class-wpsp-settings-field.php:183
#: includes/admin/settings/class-wpsp-settings-field.php:195
#: includes/admin/settings/class-wpsp-settings-field.php:207
#: includes/admin/settings/class-wpsp-settings-field.php:219
#: includes/admin/settings/class-wpsp-settings-field.php:240
#: includes/admin/settings/class-wpsp-settings-field.php:252
#: includes/admin/settings/class-wpsp-settings-field.php:264
#: includes/admin/settings/class-wpsp-settings-field.php:283
#: includes/admin/settings/class-wpsp-settings-field.php:295
#: includes/admin/settings/class-wpsp-settings-field.php:307
#: includes/admin/settings/class-wpsp-settings-field.php:328
#: includes/admin/settings/class-wpsp-settings-field.php:340
#: includes/admin/settings/class-wpsp-settings-field.php:352
#: includes/admin/settings/class-wpsp-settings-field.php:364
#: includes/admin/settings/class-wpsp-settings-field.php:376
#: includes/admin/settings/class-wpsp-settings-field.php:388
#: includes/admin/settings/class-wpsp-settings-field.php:409
#: includes/admin/settings/class-wpsp-settings-field.php:421
#: includes/admin/settings/class-wpsp-settings-field.php:433
#: includes/admin/settings/class-wpsp-settings-field.php:445
#: includes/admin/settings/class-wpsp-settings-field.php:457
#: includes/admin/settings/class-wpsp-settings-field.php:469
#: includes/admin/settings/class-wpsp-settings-field.php:488
#: includes/admin/settings/class-wpsp-settings-field.php:500
#: includes/admin/settings/class-wpsp-settings-field.php:512
#: includes/admin/settings/class-wpsp-settings-field.php:524
#: includes/admin/settings/class-wpsp-settings-field.php:536
#: includes/admin/settings/class-wpsp-settings-field.php:548
#: includes/admin/settings/class-wpsp-settings-field.php:569
#: includes/admin/settings/class-wpsp-settings-field.php:581
#: includes/admin/settings/class-wpsp-settings-field.php:593
#: includes/admin/settings/class-wpsp-settings-field.php:605
#: includes/admin/settings/class-wpsp-settings-field.php:617
#: includes/admin/settings/class-wpsp-settings-field.php:629
#: includes/admin/settings/class-wpsp-settings-field.php:648
#: includes/admin/settings/class-wpsp-settings-field.php:660
#: includes/admin/settings/class-wpsp-settings-field.php:672
#: includes/admin/settings/class-wpsp-settings-field.php:684
#: includes/admin/settings/class-wpsp-settings-field.php:696
#: includes/admin/settings/class-wpsp-settings-field.php:708
#: includes/admin/settings/class-wpsp-settings-field.php:736
#: includes/admin/settings/class-wpsp-settings-field.php:748
#: includes/admin/settings/class-wpsp-settings-field.php:760
#: includes/admin/settings/class-wpsp-settings-field.php:772
#: includes/admin/settings/class-wpsp-settings-field.php:784
#: includes/admin/settings/class-wpsp-settings-field.php:796
#: includes/admin/settings/class-wpsp-settings-field.php:815
#: includes/admin/settings/class-wpsp-settings-field.php:827
#: includes/admin/settings/class-wpsp-settings-field.php:839
#: includes/admin/settings/class-wpsp-settings-field.php:851
#: includes/admin/settings/class-wpsp-settings-field.php:863
#: includes/admin/settings/class-wpsp-settings-field.php:875
#: includes/admin/settings/class-wpsp-settings-field.php:1257
#: includes/admin/settings/class-wpsp-settings-field.php:1269
#: includes/admin/settings/class-wpsp-settings-field.php:1281
msgid "%"
msgstr ""

#: includes/admin/settings/class-wpsp-settings-field.php:165
#: includes/admin/settings/class-wpsp-settings-field.php:246
#: includes/admin/settings/class-wpsp-settings-field.php:334
#: includes/admin/settings/class-wpsp-settings-field.php:415
#: includes/admin/settings/class-wpsp-settings-field.php:575
#: includes/admin/settings/class-wpsp-settings-field.php:742
msgid "Prev Y Translate"
msgstr ""

#: includes/admin/settings/class-wpsp-settings-field.php:169
#: includes/admin/settings/class-wpsp-settings-field.php:250
#: includes/admin/settings/class-wpsp-settings-field.php:338
#: includes/admin/settings/class-wpsp-settings-field.php:419
#: includes/admin/settings/class-wpsp-settings-field.php:579
#: includes/admin/settings/class-wpsp-settings-field.php:746
msgid "Y-axis translation for previous slide."
msgstr ""

#: includes/admin/settings/class-wpsp-settings-field.php:177
#: includes/admin/settings/class-wpsp-settings-field.php:258
#: includes/admin/settings/class-wpsp-settings-field.php:346
#: includes/admin/settings/class-wpsp-settings-field.php:427
#: includes/admin/settings/class-wpsp-settings-field.php:587
#: includes/admin/settings/class-wpsp-settings-field.php:754
msgid "Prev Z Translate"
msgstr ""

#: includes/admin/settings/class-wpsp-settings-field.php:181
#: includes/admin/settings/class-wpsp-settings-field.php:262
#: includes/admin/settings/class-wpsp-settings-field.php:350
#: includes/admin/settings/class-wpsp-settings-field.php:431
#: includes/admin/settings/class-wpsp-settings-field.php:591
#: includes/admin/settings/class-wpsp-settings-field.php:758
msgid "Z-axis translation for previous slide."
msgstr ""

#: includes/admin/settings/class-wpsp-settings-field.php:189
#: includes/admin/settings/class-wpsp-settings-field.php:277
#: includes/admin/settings/class-wpsp-settings-field.php:358
#: includes/admin/settings/class-wpsp-settings-field.php:482
#: includes/admin/settings/class-wpsp-settings-field.php:642
#: includes/admin/settings/class-wpsp-settings-field.php:809
msgid "Next X Translate"
msgstr ""

#: includes/admin/settings/class-wpsp-settings-field.php:193
#: includes/admin/settings/class-wpsp-settings-field.php:281
#: includes/admin/settings/class-wpsp-settings-field.php:362
#: includes/admin/settings/class-wpsp-settings-field.php:646
#: includes/admin/settings/class-wpsp-settings-field.php:813
msgid "X-axis translation percentage for next slide."
msgstr ""

#: includes/admin/settings/class-wpsp-settings-field.php:201
#: includes/admin/settings/class-wpsp-settings-field.php:289
#: includes/admin/settings/class-wpsp-settings-field.php:370
#: includes/admin/settings/class-wpsp-settings-field.php:494
#: includes/admin/settings/class-wpsp-settings-field.php:654
#: includes/admin/settings/class-wpsp-settings-field.php:821
msgid "Next Y Translate"
msgstr ""

#: includes/admin/settings/class-wpsp-settings-field.php:205
#: includes/admin/settings/class-wpsp-settings-field.php:293
#: includes/admin/settings/class-wpsp-settings-field.php:374
#: includes/admin/settings/class-wpsp-settings-field.php:498
#: includes/admin/settings/class-wpsp-settings-field.php:658
#: includes/admin/settings/class-wpsp-settings-field.php:825
msgid "Y-axis translation for next slide."
msgstr ""

#: includes/admin/settings/class-wpsp-settings-field.php:213
#: includes/admin/settings/class-wpsp-settings-field.php:301
#: includes/admin/settings/class-wpsp-settings-field.php:382
#: includes/admin/settings/class-wpsp-settings-field.php:506
#: includes/admin/settings/class-wpsp-settings-field.php:666
#: includes/admin/settings/class-wpsp-settings-field.php:833
msgid "Next Z Translate"
msgstr ""

#: includes/admin/settings/class-wpsp-settings-field.php:217
#: includes/admin/settings/class-wpsp-settings-field.php:305
#: includes/admin/settings/class-wpsp-settings-field.php:386
#: includes/admin/settings/class-wpsp-settings-field.php:510
#: includes/admin/settings/class-wpsp-settings-field.php:670
#: includes/admin/settings/class-wpsp-settings-field.php:837
msgid "Z-axis translation for next slide."
msgstr ""

#: includes/admin/settings/class-wpsp-settings-field.php:231
#: includes/admin/settings/class-wpsp-settings-field.php:274
msgid "Enable shadow."
msgstr ""

#: includes/admin/settings/class-wpsp-settings-field.php:238
#: includes/admin/settings/class-wpsp-settings-field.php:326
#: includes/admin/settings/class-wpsp-settings-field.php:567
#: includes/admin/settings/class-wpsp-settings-field.php:734
msgid "X-axis translation percentage for previous slide."
msgstr ""

#: includes/admin/settings/class-wpsp-settings-field.php:270
#: includes/admin/settings/class-wpsp-settings-field.php:475
#: includes/admin/settings/class-wpsp-settings-field.php:635
msgid "Next Shadow"
msgstr ""

#: includes/admin/settings/class-wpsp-settings-field.php:439
#: includes/admin/settings/class-wpsp-settings-field.php:599
#: includes/admin/settings/class-wpsp-settings-field.php:766
msgid "Prev Rotate X"
msgstr ""

#: includes/admin/settings/class-wpsp-settings-field.php:443
#: includes/admin/settings/class-wpsp-settings-field.php:603
#: includes/admin/settings/class-wpsp-settings-field.php:770
msgid "X-axis rotation for previous slide."
msgstr ""

#: includes/admin/settings/class-wpsp-settings-field.php:451
#: includes/admin/settings/class-wpsp-settings-field.php:611
#: includes/admin/settings/class-wpsp-settings-field.php:778
msgid "Prev Rotate Y"
msgstr ""

#: includes/admin/settings/class-wpsp-settings-field.php:455
#: includes/admin/settings/class-wpsp-settings-field.php:615
#: includes/admin/settings/class-wpsp-settings-field.php:782
msgid "Y-axis rotation for previous slide."
msgstr ""

#: includes/admin/settings/class-wpsp-settings-field.php:463
#: includes/admin/settings/class-wpsp-settings-field.php:623
#: includes/admin/settings/class-wpsp-settings-field.php:790
msgid "Prev Rotate Z"
msgstr ""

#: includes/admin/settings/class-wpsp-settings-field.php:467
#: includes/admin/settings/class-wpsp-settings-field.php:627
#: includes/admin/settings/class-wpsp-settings-field.php:794
msgid "Z-axis rotation for previous slide."
msgstr ""

#: includes/admin/settings/class-wpsp-settings-field.php:479
#: includes/admin/settings/class-wpsp-settings-field.php:639
msgid "Enable shadow for next slide."
msgstr ""

#: includes/admin/settings/class-wpsp-settings-field.php:486
msgid "X-axis translation for next slide."
msgstr ""

#: includes/admin/settings/class-wpsp-settings-field.php:518
#: includes/admin/settings/class-wpsp-settings-field.php:678
#: includes/admin/settings/class-wpsp-settings-field.php:845
msgid "Next Rotate X"
msgstr ""

#: includes/admin/settings/class-wpsp-settings-field.php:522
#: includes/admin/settings/class-wpsp-settings-field.php:682
#: includes/admin/settings/class-wpsp-settings-field.php:849
msgid "X-axis rotation for next slide."
msgstr ""

#: includes/admin/settings/class-wpsp-settings-field.php:530
#: includes/admin/settings/class-wpsp-settings-field.php:690
#: includes/admin/settings/class-wpsp-settings-field.php:857
msgid "Next Rotate Y"
msgstr ""

#: includes/admin/settings/class-wpsp-settings-field.php:534
#: includes/admin/settings/class-wpsp-settings-field.php:694
#: includes/admin/settings/class-wpsp-settings-field.php:861
msgid "Y-axis rotation for next slide."
msgstr ""

#: includes/admin/settings/class-wpsp-settings-field.php:542
#: includes/admin/settings/class-wpsp-settings-field.php:702
#: includes/admin/settings/class-wpsp-settings-field.php:869
msgid "Next Rotate Z"
msgstr ""

#: includes/admin/settings/class-wpsp-settings-field.php:546
#: includes/admin/settings/class-wpsp-settings-field.php:706
#: includes/admin/settings/class-wpsp-settings-field.php:873
msgid "Z-axis rotation for next slide."
msgstr ""

#: includes/admin/settings/class-wpsp-settings-field.php:723
msgid "Prev Origin"
msgstr ""

#: includes/admin/settings/class-wpsp-settings-field.php:727
msgid "Transform origin for previous slide (e.g., \"left center\", \"right center\")."
msgstr ""

#: includes/admin/settings/class-wpsp-settings-field.php:802
msgid "Next Origin"
msgstr ""

#: includes/admin/settings/class-wpsp-settings-field.php:806
msgid "Transform origin for next slide (e.g., \"left center\", \"right center\")."
msgstr ""

#: includes/admin/settings/class-wpsp-settings-field.php:896
msgid "Navigation arrows style"
msgstr ""

#: includes/admin/settings/class-wpsp-settings-field.php:920
msgid "Arrow Font Size"
msgstr ""

#: includes/admin/settings/class-wpsp-settings-field.php:923
msgid "Set font size for arrow icon in px."
msgstr ""

#: includes/admin/settings/class-wpsp-settings-field.php:932
msgid "Arrow Color"
msgstr ""

#: includes/admin/settings/class-wpsp-settings-field.php:938
msgid "Arrow Hover Color"
msgstr ""

#: includes/admin/settings/class-wpsp-settings-field.php:944
msgid "Arrow Border Radius"
msgstr ""

#: includes/admin/settings/class-wpsp-settings-field.php:947
msgid "Set border radius for arrow border."
msgstr ""

#: includes/admin/settings/class-wpsp-settings-field.php:956
msgid "Arrow Background Color"
msgstr ""

#: includes/admin/settings/class-wpsp-settings-field.php:962
msgid "Arrow Hover Background Color"
msgstr ""

#: includes/admin/settings/class-wpsp-settings-field.php:968
msgid "Arrow Border Color"
msgstr ""

#: includes/admin/settings/class-wpsp-settings-field.php:974
msgid "Arrow Hover Border Color"
msgstr ""

#: includes/admin/settings/class-wpsp-settings-field.php:980
msgid "Arrow Position Unit"
msgstr ""

#: includes/admin/settings/class-wpsp-settings-field.php:992
msgid "Arrow Top Position"
msgstr ""

#: includes/admin/settings/class-wpsp-settings-field.php:995
msgid "Distance from the top. Leave bottom blank if this is set."
msgstr ""

#: includes/admin/settings/class-wpsp-settings-field.php:999
msgid "Arrow Bottom Position"
msgstr ""

#: includes/admin/settings/class-wpsp-settings-field.php:1002
msgid "Distance from the bottom. Leave top blank if this is set."
msgstr ""

#: includes/admin/settings/class-wpsp-settings-field.php:1006
msgid "Arrow Left Position"
msgstr ""

#: includes/admin/settings/class-wpsp-settings-field.php:1009
msgid "Distance from the left."
msgstr ""

#: includes/admin/settings/class-wpsp-settings-field.php:1013
msgid "Arrow Right Position"
msgstr ""

#: includes/admin/settings/class-wpsp-settings-field.php:1016
msgid "Distance from the right."
msgstr ""

#: includes/admin/settings/class-wpsp-settings-field.php:1035
msgid "Pagination Type"
msgstr ""

#: includes/admin/settings/class-wpsp-settings-field.php:1038
msgid "None"
msgstr ""

#: includes/admin/settings/class-wpsp-settings-field.php:1039
msgid "Bullets"
msgstr ""

#: includes/admin/settings/class-wpsp-settings-field.php:1040
#: includes/admin/settings/class-wpsp-settings-field.php:1085
msgid "Progress Bar"
msgstr ""

#: includes/admin/settings/class-wpsp-settings-field.php:1041
msgid "Fraction"
msgstr ""

#: includes/admin/settings/class-wpsp-settings-field.php:1042
msgid "Custom"
msgstr ""

#: includes/admin/settings/class-wpsp-settings-field.php:1045
msgid "Choose the type of pagination for the slider."
msgstr ""

#: includes/admin/settings/class-wpsp-settings-field.php:1055
msgid "Bullet style"
msgstr ""

#: includes/admin/settings/class-wpsp-settings-field.php:1067
msgid "Bullet Background Color"
msgstr ""

#: includes/admin/settings/class-wpsp-settings-field.php:1073
msgid "Bullet Hover Background Color"
msgstr ""

#: includes/admin/settings/class-wpsp-settings-field.php:1079
msgid "Bullet Border Color"
msgstr ""

#: includes/admin/settings/class-wpsp-settings-field.php:1088
msgid "Show a progress bar while autoplay is running."
msgstr ""

#: includes/admin/settings/class-wpsp-settings-field.php:1093
msgid "Progress Bar Position"
msgstr ""

#: includes/admin/settings/class-wpsp-settings-field.php:1096
#: includes/admin/settings/class-wpsp-settings-field.php:1470
msgid "Bottom (Use in Horizontal)"
msgstr ""

#: includes/admin/settings/class-wpsp-settings-field.php:1097
#: includes/admin/settings/class-wpsp-settings-field.php:1471
msgid "Top (Use in Horizontal)"
msgstr ""

#: includes/admin/settings/class-wpsp-settings-field.php:1098
msgid "Left (Use in Vertical)"
msgstr ""

#: includes/admin/settings/class-wpsp-settings-field.php:1099
msgid "Right (Use in Vertical)"
msgstr ""

#: includes/admin/settings/class-wpsp-settings-field.php:1102
msgid "Choose where to position the autoplay progress bar."
msgstr ""

#: includes/admin/settings/class-wpsp-settings-field.php:1106
msgid "Progress bar color"
msgstr ""

#: includes/admin/settings/class-wpsp-settings-field.php:1112
msgid "Fraction style"
msgstr ""

#: includes/admin/settings/class-wpsp-settings-field.php:1121
msgid "Fraction color"
msgstr ""

#: includes/admin/settings/class-wpsp-settings-field.php:1127
msgid "Fraction Font Size"
msgstr ""

#: includes/admin/settings/class-wpsp-settings-field.php:1131
msgid "Set the font size for the fraction pagination."
msgstr ""

#: includes/admin/settings/class-wpsp-settings-field.php:1139
msgid "Fraction Position"
msgstr ""

#: includes/admin/settings/class-wpsp-settings-field.php:1143
#: templates/metabox/bg-settings.php:35
msgid "Center"
msgstr ""

#: includes/admin/settings/class-wpsp-settings-field.php:1144
#: includes/admin/settings/class-wpsp-settings-field.php:1422
msgid "Top Left"
msgstr ""

#: includes/admin/settings/class-wpsp-settings-field.php:1145
#: includes/admin/settings/class-wpsp-settings-field.php:1423
msgid "Top Right"
msgstr ""

#: includes/admin/settings/class-wpsp-settings-field.php:1146
#: includes/admin/settings/class-wpsp-settings-field.php:1424
msgid "Bottom Left"
msgstr ""

#: includes/admin/settings/class-wpsp-settings-field.php:1147
#: includes/admin/settings/class-wpsp-settings-field.php:1425
msgid "Bottom Right"
msgstr ""

#: includes/admin/settings/class-wpsp-settings-field.php:1149
msgid "Choose position for fraction in pagination."
msgstr ""

#: includes/admin/settings/class-wpsp-settings-field.php:1153
msgid "Custom style"
msgstr ""

#: includes/admin/settings/class-wpsp-settings-field.php:1162
msgid "Bullets Clickable"
msgstr ""

#: includes/admin/settings/class-wpsp-settings-field.php:1166
msgid "Allow users to click on slider bullets to navigate between slides."
msgstr ""

#: includes/admin/settings/class-wpsp-settings-field.php:1169
msgid "Dynamic Bullets"
msgstr ""

#: includes/admin/settings/class-wpsp-settings-field.php:1173
msgid "Enable dynamic bullets for the slider."
msgstr ""

#: includes/admin/settings/class-wpsp-settings-field.php:1176
msgid "Custom Color"
msgstr ""

#: includes/admin/settings/class-wpsp-settings-field.php:1180
msgid "Set the text color for numbered pagination bullets."
msgstr ""

#: includes/admin/settings/class-wpsp-settings-field.php:1183
msgid "Custom Background Color"
msgstr ""

#: includes/admin/settings/class-wpsp-settings-field.php:1187
msgid "Set the background color for active pagination bullets."
msgstr ""

#: includes/admin/settings/class-wpsp-settings-field.php:1190
msgid "Custom active Text Color"
msgstr ""

#: includes/admin/settings/class-wpsp-settings-field.php:1194
msgid "Set the text color for inactive numbered pagination bullets."
msgstr ""

#: includes/admin/settings/class-wpsp-settings-field.php:1197
msgid "Custom active Background Color"
msgstr ""

#: includes/admin/settings/class-wpsp-settings-field.php:1201
msgid "Set the background color for inactive pagination bullets."
msgstr ""

#: includes/admin/settings/class-wpsp-settings-field.php:1219
msgid "Enable Responsive"
msgstr ""

#: includes/admin/settings/class-wpsp-settings-field.php:1222
msgid "Enable responsive layout for different screen sizes (mobile, tablet, desktop)."
msgstr ""

#: includes/admin/settings/class-wpsp-settings-field.php:1226
msgid "Items in Desktop"
msgstr ""

#: includes/admin/settings/class-wpsp-settings-field.php:1232
msgid "Items in Tablet"
msgstr ""

#: includes/admin/settings/class-wpsp-settings-field.php:1238
msgid "Items in Mobile"
msgstr ""

#: includes/admin/settings/class-wpsp-settings-field.php:1244
msgid "Slides View Auto"
msgstr ""

#: includes/admin/settings/class-wpsp-settings-field.php:1247
msgid "Enable slide show per view auto for the slider."
msgstr ""

#: includes/admin/settings/class-wpsp-settings-field.php:1251
msgid "Default Slide Width"
msgstr ""

#: includes/admin/settings/class-wpsp-settings-field.php:1254
msgid "Default width for slides."
msgstr ""

#: includes/admin/settings/class-wpsp-settings-field.php:1263
msgid "2n Slide Width"
msgstr ""

#: includes/admin/settings/class-wpsp-settings-field.php:1266
msgid "Width for every 2nd slide."
msgstr ""

#: includes/admin/settings/class-wpsp-settings-field.php:1275
msgid "3n Slide Width"
msgstr ""

#: includes/admin/settings/class-wpsp-settings-field.php:1278
msgid "Width for every 3rd slide."
msgstr ""

#: includes/admin/settings/class-wpsp-settings-field.php:1287
msgid "Center Slides"
msgstr ""

#: includes/admin/settings/class-wpsp-settings-field.php:1290
msgid "Enable slide centered for the slider."
msgstr ""

#: includes/admin/settings/class-wpsp-settings-field.php:1308
msgid "Show Thumbnail Gallery"
msgstr ""

#: includes/admin/settings/class-wpsp-settings-field.php:1311
msgid "Enable to display a thumbnail gallery below the main slider."
msgstr ""

#: includes/admin/settings/class-wpsp-settings-field.php:1315
msgid "Thumbnail Gallery Loop"
msgstr ""

#: includes/admin/settings/class-wpsp-settings-field.php:1318
msgid "Enable continuous loop mode for the thumbs gallery."
msgstr ""

#: includes/admin/settings/class-wpsp-settings-field.php:1322
msgid "Thumbnail Gallery Space"
msgstr ""

#: includes/admin/settings/class-wpsp-settings-field.php:1330
msgid "Space between each thumbs gallery."
msgstr ""

#: includes/admin/settings/class-wpsp-settings-field.php:1334
msgid "Thumbnail Width"
msgstr ""

#: includes/admin/settings/class-wpsp-settings-field.php:1342
msgid "Set width of thumbnail images."
msgstr ""

#: includes/admin/settings/class-wpsp-settings-field.php:1346
msgid "Thumbnail Height"
msgstr ""

#: includes/admin/settings/class-wpsp-settings-field.php:1354
msgid "Set height of thumbnail images."
msgstr ""

#: includes/admin/settings/class-wpsp-settings-field.php:1358
msgid "Thumbnail Border Radius"
msgstr ""

#: includes/admin/settings/class-wpsp-settings-field.php:1366
msgid "Set border radius of thumbnail images."
msgstr ""

#: includes/admin/settings/class-wpsp-settings-field.php:1385
#: includes/admin/settings/views/wpsp-option.php:42
#: includes/admin/settings/views/wpsp-option.php:43
msgid "Autoplay"
msgstr ""

#: includes/admin/settings/class-wpsp-settings-field.php:1388
msgid "Enable or disable autoplay functionality."
msgstr ""

#: includes/admin/settings/class-wpsp-settings-field.php:1392
msgid "Autoplay time"
msgstr ""

#: includes/admin/settings/class-wpsp-settings-field.php:1395
msgid "Enter autoplay speed in milliseconds (e.g., 3000 for 3 seconds)."
msgstr ""

#: includes/admin/settings/class-wpsp-settings-field.php:1397
#: includes/admin/settings/class-wpsp-settings-field.php:1587
msgid "Second's"
msgstr ""

#: includes/admin/settings/class-wpsp-settings-field.php:1404
msgid "Circular Autoplay Progress"
msgstr ""

#: includes/admin/settings/class-wpsp-settings-field.php:1407
msgid "Show circular progress countdown during autoplay."
msgstr ""

#: includes/admin/settings/class-wpsp-settings-field.php:1411
msgid "Time Color"
msgstr ""

#: includes/admin/settings/class-wpsp-settings-field.php:1414
msgid "Set color for circular autoplay progress."
msgstr ""

#: includes/admin/settings/class-wpsp-settings-field.php:1418
msgid "Autoplay Time Position"
msgstr ""

#: includes/admin/settings/class-wpsp-settings-field.php:1427
msgid "Choose position for autoplay time circle."
msgstr ""

#: includes/admin/settings/class-wpsp-settings-field.php:1431
msgid "Time Font Size"
msgstr ""

#: includes/admin/settings/class-wpsp-settings-field.php:1434
msgid "Font size for the autoplay time number."
msgstr ""

#: includes/admin/settings/class-wpsp-settings-field.php:1458
msgid "Scrollbar Control"
msgstr ""

#: includes/admin/settings/class-wpsp-settings-field.php:1461
msgid "Enable scrollbar navigation for the slider."
msgstr ""

#: includes/admin/settings/class-wpsp-settings-field.php:1465
msgid "Scrollbar Position"
msgstr ""

#: includes/admin/settings/class-wpsp-settings-field.php:1468
msgid "Choose scrollbar position."
msgstr ""

#: includes/admin/settings/class-wpsp-settings-field.php:1472
msgid "Left ( Use in Vertical)"
msgstr ""

#: includes/admin/settings/class-wpsp-settings-field.php:1473
msgid "Right ( Use in Vertical)"
msgstr ""

#: includes/admin/settings/class-wpsp-settings-field.php:1478
msgid "Scrollbar Color"
msgstr ""

#: includes/admin/settings/class-wpsp-settings-field.php:1484
msgid "Scrollbar Draggable"
msgstr ""

#: includes/admin/settings/class-wpsp-settings-field.php:1488
msgid "Enable draggable scrollbar."
msgstr ""

#: includes/admin/settings/class-wpsp-settings-field.php:1506
msgid "Set Width & Height"
msgstr ""

#: includes/admin/settings/class-wpsp-settings-field.php:1515
msgid "Unit to use for image width and height. Applied to each slide image."
msgstr ""

#: includes/admin/settings/class-wpsp-settings-field.php:1518
msgid "Width of Image"
msgstr ""

#: includes/admin/settings/class-wpsp-settings-field.php:1521
msgid "Specify the width of each slide image."
msgstr ""

#: includes/admin/settings/class-wpsp-settings-field.php:1524
msgid "Height of Image"
msgstr ""

#: includes/admin/settings/class-wpsp-settings-field.php:1527
msgid "Specify the height of each slide image."
msgstr ""

#: includes/admin/settings/class-wpsp-settings-field.php:1530
msgid "Border Radius of Image"
msgstr ""

#: includes/admin/settings/class-wpsp-settings-field.php:1533
msgid "Specify the border radius of each slide image."
msgstr ""

#: includes/admin/settings/class-wpsp-settings-field.php:1541
msgid "Lazy load images"
msgstr ""

#: includes/admin/settings/class-wpsp-settings-field.php:1544
msgid "Load images only when they are needed."
msgstr ""

#: includes/admin/settings/class-wpsp-settings-field.php:1547
msgid "Grab cursor"
msgstr ""

#: includes/admin/settings/class-wpsp-settings-field.php:1550
msgid "Change the mouse cursor to a hand icon when hovering over the slider."
msgstr ""

#: includes/admin/settings/class-wpsp-settings-field.php:1553
msgid "Rewind"
msgstr ""

#: includes/admin/settings/class-wpsp-settings-field.php:1556
msgid "Enable rewind functionality for the slider."
msgstr ""

#: includes/admin/settings/class-wpsp-settings-field.php:1559
msgid "Slides Space"
msgstr ""

#: includes/admin/settings/class-wpsp-settings-field.php:1562
msgid "Space between each slide."
msgstr ""

#: includes/admin/settings/class-wpsp-settings-field.php:1570
msgid "Vertical Slider Control"
msgstr ""

#: includes/admin/settings/class-wpsp-settings-field.php:1573
msgid "Enable vertical direction for the slider."
msgstr ""

#: includes/admin/settings/class-wpsp-settings-field.php:1576
msgid "Loop Slides"
msgstr ""

#: includes/admin/settings/class-wpsp-settings-field.php:1579
msgid "Enable continuous loop mode for the slider."
msgstr ""

#: includes/admin/settings/class-wpsp-settings-field.php:1582
msgid "Slide Speed"
msgstr ""

#: includes/admin/settings/class-wpsp-settings-field.php:1585
msgid "Set the speed of slide transition in milliseconds (e.g., 400 = 0.4 second)."
msgstr ""

#: includes/admin/settings/class-wpsp-settings-field.php:1593
msgid "Zoom Images"
msgstr ""

#: includes/admin/settings/class-wpsp-settings-field.php:1596
msgid "Enable a zoom images for slider."
msgstr ""

#: includes/admin/settings/class-wpsp-settings-field.php:1599
msgid "Keyboard Control"
msgstr ""

#: includes/admin/settings/class-wpsp-settings-field.php:1602
msgid "Enable keyboard navigation for the slider using arrow keys."
msgstr ""

#: includes/admin/settings/class-wpsp-settings-field.php:1605
msgid "Mousewheel Control"
msgstr ""

#: includes/admin/settings/class-wpsp-settings-field.php:1608
msgid "Enable mouse wheel navigation for the slider."
msgstr ""

#: includes/admin/settings/class-wpsp-settings-field.php:1611
msgid "Enable RTL"
msgstr ""

#: includes/admin/settings/class-wpsp-settings-field.php:1614
msgid "Enable Right-to-Left sliding for RTL languages."
msgstr ""

#: includes/admin/settings/class-wpsp-settings-field.php:1617
msgid "Enable Grid Layout"
msgstr ""

#: includes/admin/settings/class-wpsp-settings-field.php:1620
msgid "Enable Swiper grid layout."
msgstr ""

#: includes/admin/settings/class-wpsp-settings-field.php:1624
msgid "Grid Layout Type"
msgstr ""

#: includes/admin/settings/class-wpsp-settings-field.php:1628
msgid "Row"
msgstr ""

#: includes/admin/settings/class-wpsp-settings-field.php:1629
msgid "Column"
msgstr ""

#: includes/admin/settings/class-wpsp-settings-field.php:1631
msgid "Choose grid layout: Row or Column."
msgstr ""

#: includes/admin/settings/class-wpsp-settings-field.php:1635
msgid "Grid Count"
msgstr ""

#: includes/admin/settings/class-wpsp-settings-field.php:1638
msgid "Set the number of rows or columns based on your layout."
msgstr ""

#: includes/admin/settings/class-wpsp-settings-field.php:1642
msgid "Enable Slides Group"
msgstr ""

#: includes/admin/settings/class-wpsp-settings-field.php:1645
msgid "Enable to control grouping of slides."
msgstr ""

#: includes/admin/settings/class-wpsp-settings-field.php:1649
msgid "Slides Per Group"
msgstr ""

#: includes/admin/settings/class-wpsp-settings-field.php:1652
msgid "Skip the number of slides from the beginning before grouping starts. Useful when first slide is featured."
msgstr ""

#: includes/admin/settings/class-wpsp-settings-field.php:1656
msgid "Custom Class Name"
msgstr ""

#: includes/admin/settings/class-wpsp-settings-field.php:1659
msgid "my-custom-slider"
msgstr ""

#: includes/admin/settings/class-wpsp-settings-field.php:1660
msgid "Enter a custom CSS class name (without dot). This class will be added to the slider wrapper. Example: my-custom-slider"
msgstr ""

#: includes/admin/settings/views/thumbnail-gallery.php:28
msgid "Note: Thumbnail gallery feature works only with image slides. It does not work with text-based slides."
msgstr ""

#: includes/admin/settings/views/wpsp-option.php:18
#: includes/admin/settings/views/wpsp-option.php:19
msgid "Transition"
msgstr ""

#: includes/admin/settings/views/wpsp-option.php:24
#: includes/admin/settings/views/wpsp-option.php:25
msgid "Navigation"
msgstr ""

#: includes/admin/settings/views/wpsp-option.php:30
#: includes/admin/settings/views/wpsp-option.php:31
msgid "Pagination"
msgstr ""

#: includes/admin/settings/views/wpsp-option.php:36
#: includes/admin/settings/views/wpsp-option.php:37
msgid "Responsive"
msgstr ""

#: includes/admin/settings/views/wpsp-option.php:48
#: includes/admin/settings/views/wpsp-option.php:49
msgid "Thumbnail Gallery"
msgstr ""

#: includes/admin/settings/views/wpsp-option.php:54
#: includes/admin/settings/views/wpsp-option.php:55
msgid "Scrollbar"
msgstr ""

#: includes/admin/settings/views/wpsp-option.php:60
#: includes/admin/settings/views/wpsp-option.php:61
msgid "Other Options"
msgstr ""

#: includes/class-wpsp-install.php:70
#: includes/class-wpsp-install.php:71
msgid "Manage Sliders"
msgstr ""

#: includes/public/class-wpsp-shortcode.php:42
msgid "Error: Slideshow ID not found!"
msgstr ""

#: includes/public/class-wpsp-shortcode.php:58
msgid "No slides are available. Please add at least one image to proceed."
msgstr ""

#. translators: %s: The full path to the missing template file.
#: includes/wpsp-core-functions.php:33
#, php-format
msgid "%s does not exist."
msgstr ""

#: templates/metabox/bg-settings.php:12
msgid "Background size"
msgstr ""

#: templates/metabox/bg-settings.php:17
msgid "Cover"
msgstr ""

#: templates/metabox/bg-settings.php:20
msgid "Contain"
msgstr ""

#: templates/metabox/bg-settings.php:23
msgid "Original"
msgstr ""

#: templates/metabox/bg-settings.php:30
msgid "Background position"
msgstr ""

#: templates/metabox/bg-settings.php:38
msgid "Left Top"
msgstr ""

#: templates/metabox/bg-settings.php:41
msgid "Left Center"
msgstr ""

#: templates/metabox/bg-settings.php:44
msgid "Left Bottom"
msgstr ""

#: templates/metabox/bg-settings.php:47
msgid "Right Top"
msgstr ""

#: templates/metabox/bg-settings.php:50
msgid "Right Center"
msgstr ""

#: templates/metabox/bg-settings.php:53
msgid "Right Bottom"
msgstr ""

#: templates/metabox/bg-settings.php:56
msgid "Center Top"
msgstr ""

#: templates/metabox/bg-settings.php:59
msgid "Center Bottom"
msgstr ""

#: templates/metabox/bg-settings.php:66
msgid "Background repeat"
msgstr ""

#: templates/metabox/bg-settings.php:71
msgid "No Repeat"
msgstr ""

#: templates/metabox/bg-settings.php:74
msgid "Repeat"
msgstr ""

#: templates/metabox/bg-settings.php:77
msgid "Repeat X"
msgstr ""

#: templates/metabox/bg-settings.php:80
msgid "Repeat Y"
msgstr ""

#: templates/metabox/bg-settings.php:87
msgid "Background Color"
msgstr ""

#: templates/metabox/slides.php:38
#: templates/metabox/slides.php:87
msgid "Edit"
msgstr ""

#: templates/metabox/slides.php:43
#: templates/metabox/slides.php:92
msgid "Drag & Sort"
msgstr ""

#: templates/metabox/slides.php:48
#: templates/metabox/slides.php:97
msgid "Delete"
msgstr ""

#: templates/metabox/slides.php:123
msgid "Save your slider with a title to begin adding slides."
msgstr ""
